/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 1177290 (of 2044054)
Sticky Revision:


File Rev. (rev) Age Author Last log entry
 Parent Directory        
radiotray/  1175928  6 years  wally   Replaced by radiotray-ng (SILENT)
pim-storage-service-manager/  1174908  6 years  neoclust   Not provided by kde applications anymore
ruby-qt4/  1173901  6 years  daviddavid   unused/broken ruby pkgs that target obsoletes Qt4
keepassx2/  1172922  6 years  wally   Replaced with keepassxc (SILENT)
perl-RDF-Trine/  1161663  6 years  tv   restore perl-RDF-Trine
perl-Dist-Zilla-Plugin-SchwartzRatio/  1159824  6 years  sander85   Nothing requires it and new version brings in new deps
perl-Dist-Zilla-PluginBundle-Author-DOHERTY/  1159821  6 years  sander85   Nothing requires it
perl-Dist-Zilla-PluginBundle-Apocalyptic/  1159820  6 years  sander85   Nothing requires it
perl-Gtk2-CV/  1158482  6 years  sander85   New version doesn't build and nothing requires it
perl-RDF-Query/  1158467  6 years  sander85   Depends on perl-RDF-Trine that doesn't build
perl-Parse-Eyapp/  1158456  6 years  sander85   New version doesn't build and nothing requires it
perl-Dist-Zilla-PluginBundle-YANICK/  1157462  6 years  sander85   New version doesn't build and nothing requires it
perl-Dist-Zilla-PluginBundle-NIGELM/  1157460  6 years  sander85   New version doesn't build and nothing requires it
perl-Dist-Zilla-PluginBundle-MARCEL/  1157446  6 years  sander85   New version doesn't build and nothing requires it
perl-Dist-Zilla-PluginBundle-IDOPEREL/  1157439  6 years  sander85   New version doesn't build and nothing requires it
ruby-mysql/  1154749  6 years  pterjan   unmaintained, there is ruby-mysql2
ruby-compass-import-once/  1152596  6 years  pterjan   Compass is no longer maintained
ruby-compass-core/  1152595  6 years  pterjan   Compass is no longer maintained
ruby-compass/  1152594  6 years  pterjan   Compass is no longer maintained
perl-Test-Routine/  1141585  6 years  sander85   New version brings in new deps and nothing requires it
perl-Test-Aggregate/  1141286  6 years  sander85   New version doesn't build and nothing requires it
attic/  1136170  6 years  philippem   - remove attic, not maintained upstream, borgbakup is a better alternative
perl-Data-RandomPerson/  1134142  6 years  sander85   New version brings in new deps and nothing requires it
perl-File-Serialize/  1132439  6 years  sander85   New version brings in new deps and nothing requires it
perl-Module-Install-DOAPChangeSets/  1132437  6 years  sander85   Orphan package
perl-RDF-NS/  1132417  6 years  sander85   New version brings in new deps and nothing requires it
perl-CGI-Compile/  1132324  6 years  sander85   New version brings in new deps and nothing requires it
perl-CGI-Buffer/  1132321  6 years  sander85   New version brings in new deps and nothing requires it
ca-certificates/  1132205  6 years  wally   We use rootcerts nowadays (SILENT)
perl-Business-PayPal/  1132123  6 years  sander85   New version doesn't build and nothing requires it
perl-Apache2-ShowStatus/  1131076  6 years  sander85   Depends on obsoleted perl-Sys-Proctitle
perl-Sys-Proctitle/  1131075  6 years  sander85   Tests fail with perl 5.26
perl-Net-SSH2/  1131067  6 years  sander85   Nothing requires it and new version brings in new perl deps
perl-String-Compare-ConstantTime/  1131065  6 years  sander85   Doesn't build with perl 5.26 and nothing requires it
perl-MongoDB/  1131020  6 years  sander85   Nothing requires it and new version brings in more perl deps
perl-Math-Geometry-Voronoi/  1130453  6 years  sander85   The package doesn't build and nothing requires it
rust-rpm-macros/  1130358  6 years  akien   Package split into rust-packaging and rust-srpm-macros
perl-Data-Alias/  1130002  6 years  sander85   Upstream seems dead and the package doesn't build
qtquick5/  1128099  6 years  neoclust   Remove obsolete qt module
get-skype/  1124142  6 years  sander85   This version of Skype is dead
lrzip/  1108825  6 years  akien   Drop lrzip, unfixed security vulnerabilities and almost leaf package (mga#20816)…
autotrace/  1108773  6 years  akien   Obsolete autotrace, plagued with security vulnerabilities and obsolete (mga#2091…
triplea/  1108581  6 years  solbu   Drop, newer versions downloads too many dependencies during build
libressl/  1107000  6 years  akien   Obsolete libressl, unused so far and security burden
perl-Getopt-Mixed/  1106575  6 years  luigiwalser   - obsoleted over a decade ago by perl-Getopt-Long (which ships with perl)
bristol/  1106574  6 years  luigiwalser   - does not build
directfb/  1106573  6 years  luigiwalser   - no longer used in Mageia
ghc/  1106572  6 years  luigiwalser   - unmaintained package, not very useful as packaged, missing lots of stuff
perl-Tapper-Testplan/  1106571  6 years  luigiwalser   - not needed, does not build
ruby-bundler/  1106570  6 years  luigiwalser   - not needed, should not be used, insecure
golang-googlecode-tools/  1106569  6 years  luigiwalser   - not needed, does not build
golang-googlecode-text/  1106568  6 years  luigiwalser   - not needed, does not build
golang-googlecode-net/  1106567  6 years  luigiwalser   - not needed, does not build
pdftk/  1106566  6 years  luigiwalser   - dead software is dead (and no longer builds)
packer/  1106565  6 years  luigiwalser   - unmaintained package, no longer builds
go-ethereum/  1106564  6 years  luigiwalser   - does not build, not needed
ether-proxy/  1106563  6 years  luigiwalser   - multiple blatant violations of packaging policies
tengine/  1106562  6 years  luigiwalser   - unmaintained nginx fork
drwright/  1106561  6 years  luigiwalser   - old GNOME software, dead upstream, no longer builds
qyoto/  1106557  6 years  luigiwalser   - old KDE4 stuff no longer builds
mingw-clucene/  1106051  6 years  akien   Obsolete mingw-clucene, no reverse deps and does not build
openra/  1105907  6 years  akien   Drop openra, buildsystem downloads binary DLLs and it is not easy to fix
openshot/  1105837  6 years  akien   retire package as openshot-qt 2.3.4 is now mature enough as replacement
keytool-maven-plugin/  1103888  6 years  neoclust   Replaced by mojo-keytool
jboss-classpool-scoped/  1103252  6 years  neoclust   Removed from mageia
jackson-datatype-guava/  1103217  6 years  neoclust   Merged into jackson-datatypes-collections
license-maven-plugin/  1102871  6 years  neoclust   Remove from mageia
jboss-reflect/  1102700  6 years  neoclust   Remove from mageia
jackson-module-mrbean/  1102599  6 years  neoclust   Integrated in jackson-modules-base
asterisk/  1101823  6 years  akien   Obsolete in SVN, package was removed by Luigi months ago
aries-proxy/  1100505  6 years  neoclust   Replaced by aries-proxy-impl
opensaml-java-parent/  1100380  6 years  neoclust   Replaced by shibboleth-java-parent-v3
maven-timestamp-plugin/  1100039  6 years  neoclust   Similar functionality is provided natively by maven
maven-plugin-cobertura/  1100009  6 years  neoclust   The package is no longer used by anything in the distro
maven-pmd-plugin/  1099995  6 years  neoclust   The package is no longer used by anything in the distro
plexus-graph/  1099629  6 years  neoclust   Package is retired - not needed any longer
plexus-cdc/  1099611  6 years  neoclust   Package is retired - not needed any longer
plexus-mail-sender/  1099609  6 years  neoclust   Package is retired - not needed any longer
plexus-tools-pom/  1099599  6 years  neoclust   Package is retired - not needed any longer
glusterfs/  1098982  6 years  akien   obsolete glusterfs, unmaintained and requires obsoleted pcs
pcs/  1098981  6 years  akien   obsolete pcs, unmaintained and lacks unpackaged deps
python3-cairo/  1096840  6 years  wally   Pkg is now built from python-cairo src.rpm
google-perftools/  1094997  6 years  akien   Duplicate of gperftools
xine-lib/  1093476  6 years  akien   Obsolete xine-lib 1.1.x, dead upstream and to be replaced by the 1.2 branch (xin…
fmj/  1093454  6 years  akien   Requires gstreamer0.10-ffmpeg which is obsolete and dropped as not building agai…
gstreamer0.10-ffmpeg/  1093453  6 years  akien   Does not build against ffmpeg 3.0+, obsolete and unused
xdgurl/  1092081  6 years  tarakbumba   - Deprected by ocs-url package
httpsegmenter/  1091555  6 years  akien   Obsolete and no longer maintained upstream, it was imported for zoneminder but i…
redbutton-download/  1091536  6 years  akien   Unmaintained upstream, inactive Mageia maintainer
redbutton-browser/  1091535  6 years  akien   Unmaintained upstream, inactive Mageia maintainer, does not build against ffmpeg…
redbutton-author/  1091534  6 years  akien   Unmaintained upstream, inactive Mageia maintainer
lastfm-player/  1090914  6 years  akien   Obsolete, unmaintained and no longer works with lastfm API
kino/  1090912  6 years  akien   Obsolete and unmaintained upstream
strigi/  1090910  6 years  akien   Obsolete, unmaintained and does not build against ffmpeg 3.0+
skycat/  1088324  6 years  eatdirt   Obsoleting abandonned and non-working version of skycat (#20210)
pigment-python/  1085941  7 years  zezinho   - removing as it needs gstreamer 0.10, and was abandoned upstream
pigment/  1085940  7 years  zezinho   - removing as it needs gstreamer 0.10, and was abandoned upstream
python-musicbrainz-ngs/  1085924  7 years  daviddavid   - move to obsolete/ as it is replaced by python-musicbrainzngs
libface/  1083826  7 years  daviddavid   Remove kde4 apps
kwebkitpart/  1083822  7 years  daviddavid   Remove kde4 apps

  ViewVC Help
Powered by ViewVC 1.1.30